.clsCMOn {
PADDING-LEFT: 0px; 
PADDING-TOP: 0px; 
FONT-SIZE: 10px; 
font-family: verdana;
COLOR: white;
TEXT-DECORATION: bold;
text-align: center;}

.clsCMOver {
PADDING-LEFT: 0px; 
PADDING-TOP: 0px; 
FONT-SIZE: 10px; 
font-family: verdana;
COLOR: white;
TEXT-DECORATION: bold;
text-align: center;}

.clsCMOnSub {
PADDING-LEFT: 0px; 
PADDING-TOP: 0px; 
FONT-SIZE: 10px; 
font-family: verdana;
COLOR:white;
TEXT-DECORATION: bold;
text-align: left;}

.clsCMOverSub {
PADDING-LEFT: 0px; 
PADDING-TOP: 0px; 
FONT-SIZE: 10px; 
font-family: verdana;
COLOR: black;
TEXT-DECORATION: bold;
text-align: left;}


